Zercurity data services
  • Summary
  • Applications (0)
  • Packages (1)
  • Vulnerabilities (0)

usbipd

Hashes
  • SHA256: 346b5bf24142e2433578022171a8b6a92c4820e9a145a31484fc60b7ae543b96
  • SHA1: 080a959289a3fba039d5902d89fedccb776c1ed3
  • MD5: d8fa572305825a66120332ed840378ea
Information
  • Package: linux-tools-4.10.0-41
  • Size: 55440
  • Platform: LINUX

Packages

NameTypeArchSizeRisk
linux-tools-4.10.0-41
linux-tools-4.10.0-41_4.10.0-41.45_amd64.deb
DEBAMD64473678

Raw Object

{
  "sha256": "346b5bf24142e2433578022171a8b6a92c4820e9a145a31484fc60b7ae543b96",
  "sha1": "080a959289a3fba039d5902d89fedccb776c1ed3",
  "md5": "d8fa572305825a66120332ed840378ea",
  "name": "usbipd",
  "size": 55440,
  "description": null,
  "package": "linux-tools-4.10.0-41",
  "platform": "LINUX",
  "risk": 0,
  "vulnerable": null,
  "outdated": null,
  "malicious": null,
  "packages": [
    {
      "uuid": "99e7d3c5-3b1a-7c35-b855-a541133bbf63",
      "path": "/usr/lib/linux-tools-4.10.0-41/usbipd",
      "sha256": "74a16e144285510a3dd8d25f551f95877786b367d7d5f8d669b0902afa3c248d",
      "sha1": "4b05772ab69e08966edc87e675c467fd1628b4cd",
      "md5": "9f0c44dd4049ed80a750dc1710b45dfe",
      "type": "DEB",
      "arch": "AMD64",
      "name": "linux-tools-4.10.0-41",
      "filename": "linux-tools-4.10.0-41_4.10.0-41.45_amd64.deb",
      "size": 4736,
      "description": "Linux kernel version specific tools for version 4.10.0-41\nThis package provides the architecture dependant parts for kernel\nversion locked tools (such as perf and x86_energy_perf_policy) for\nversion 4.10.0-41 on\n64 bit x86.\nYou probably want to install linux-tools-4.10.0-41-<flavour>.",
      "url": null,
      "version": "4.10.0-41.45",
      "source": "linux",
      "owner": "Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>",
      "dependencies": "binutils (>= 2.28), binutils (<< 2.29), libaudit1 (>= 1:2.2.1), libc6 (>= 2.14), libdw1 (>= 0.157), libelf1 (>= 0.144), liblzma5 (>= 5.1.1alpha+20120614), libpci3 (>= 1:3.3.1-1), libslang2 (>= 2.2.4), libudev1 (>= 183), libunwind8, zlib1g (>= 1:1.1.4), linux-tools-common",
      "risk": 78,
      "vulnerable": 78,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-16T22:03:10+00:00",
      "updated_at": "2021-07-16T22:03:10+00:00",
      "deleted_at": null
    }
  ],
  "created_at": "2017-11-21T16:05:28+00:00",
  "updated_at": "2017-11-21T16:05:28+00:00",
  "deleted_at": null
}